/* UADoc.css from UADoc.tex (TeX4ht, 2009-11-12 11:08:00) */
  /* start css.sty */
.cmr-12{font-size:120%;}
.cmtt-12{font-size:120%;font-family: monospace;}
.cmr-17x-x-120{font-size:204%;}
.cmr-12x-x-120{font-size:144%;}
.cmbx-12{font-size:120%; font-weight: bold;}
.cmbx-12{ font-weight: bold;}
.cmr-8{font-size:80%;}
.cmr-6{font-size:60%;}
.cmmi-12{font-size:120%;font-style: italic;}
.cmmi-8{font-size:80%;font-style: italic;}
.cmmi-6{font-size:60%;font-style: italic;}
.cmsy-10x-x-120{font-size:120%;}
.cmsy-8{font-size:80%;}
.cmsy-6{font-size:60%;}
.cmex-10x-x-120{font-size:120%;}
.cmex-8{font-size:80%;}
.cmti-12{font-size:120%; font-style: italic;}
.cmbx-8{font-size:80%; font-weight: bold;}
.cmbx-8{ font-weight: bold;}
.cmmib-10x-x-120{font-size:120%;font-style: italic; font-weight: bold;}
.cmbsy-10x-x-120{font-size:120%;font-weight: bold;}
p.noindent { text-indent: 0em }
td p.noindent { text-indent: 0em; margin-top:0em; }
p.nopar { text-indent: 0em; }
p.indent{ text-indent: 1.5em }
@media print {div.crosslinks {visibility:hidden;}}
a img { border-top: 0; border-left: 0; border-right: 0; }
center { margin-top:1em; margin-bottom:1em; }
td center { margin-top:0em; margin-bottom:0em; }
.Canvas { position:relative; }
img.math{vertical-align:middle;}
li p.indent { text-indent: 0em }
.enumerate1 {list-style-type:decimal;}
.enumerate2 {list-style-type:lower-alpha;}
.enumerate3 {list-style-type:lower-roman;}
.enumerate4 {list-style-type:upper-alpha;}
div.newtheorem { margin-bottom: 2em; margin-top: 2em;}
.obeylines-h,.obeylines-v {white-space: nowrap; }
div.obeylines-v p { margin-top:0; margin-bottom:0; }
.overline{ text-decoration:overline; }
.overline img{ border-top: 1px solid black; }
td.displaylines {text-align:center; white-space:nowrap;}
.centerline {text-align:center;}
                                                                                         
                                                                                         
.rightline {text-align:right;}
div.verbatim {font-family: monospace; white-space: nowrap; }
table.verbatim {width:100%;}
.fbox {padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
div.fbox {display:table}
div.center div.fbox {text-align:center; clear:both; padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
table.minipage{width:100%;}
div.center, div.center div.center {text-align: center; margin-left:1em; margin-right:1em;}
div.center div {text-align: left;}
div.flushright, div.flushright div.flushright {text-align: right;}
div.flushright div {text-align: left;}
div.flushleft {text-align: left;}
.underline{ text-decoration:underline; }
.underline img{ border-bottom: 1px solid black; margin-bottom:1pt; }
.framebox-c, .framebox-l, .framebox-r { padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
.framebox-c {text-align:center;}
.framebox-l {text-align:left;}
.framebox-r {text-align:right;}
span.thank-mark{ vertical-align: super }
span.footnote-mark sup.textsuperscript, span.footnote-mark a sup.textsuperscript{ font-size:80%; }
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
.tabbing-right {text-align:right;}
span.TEX {letter-spacing: -0.125em; }
span.TEX span.E{ position:relative;top:0.5ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
div.float img, div.float .caption {text-align:center;}
div.figure img, div.figure .caption {text-align:center;}
.marginpar {width:20%; float:right; text-align:left; margin-left:auto; margin-top:0.5em; font-size:85%; text-decoration:underline;}
.marginpar p{margin-top:0.4em; margin-bottom:0.4em;}
table.equation {width:100%;}
                                                                                         
                                                                                         
.equation td{text-align:center; }
td.equation { margin-top:1em; margin-bottom:1em; }
td.equation-label { width:5%; text-align:center; }
td.eqnarray4 { width:5%; white-space: normal; }
td.eqnarray2 { width:5%; }
table.eqnarray-star, table.eqnarray {width:100%;}
div.eqnarray{text-align:center;}
div.array {text-align:center;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.pmatrix img{vertical-align:middle;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
img.cdots{vertical-align:middle;}
.partToc a, .partToc, .likepartToc a, .likepartToc {line-height: 200%; font-weight:bold; font-size:110%;}
.index-item, .index-subitem, .index-subsubitem {display:block}
.caption td.id{font-weight: bold; white-space: nowrap; }
table.caption {text-align:center;}
h1.partHead{text-align: center}
p.bibitem { text-indent: -2em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
p.bibitem-p { text-indent: 0em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
.paragraphHead, .likeparagraphHead { margin-top:2em; font-weight: bold;}
.subparagraphHead, .likesubparagraphHead { font-weight: bold;}
.quote {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; margin-right:1em; text-align:justify;}
.verse{white-space:nowrap; margin-left:2em}
div.maketitle {text-align:center;}
h2.titleHead{text-align:center;}
div.maketitle{ margin-bottom: 2em; }
div.author, div.date {text-align:center;}
div.thanks{text-align:left; margin-left:10%; font-size:85%; font-style:italic; }
div.author{white-space: nowrap;}
.quotation {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; }
.abstract p {margin-left:5%; margin-right:5%;}
table.abstract {width:100%;}
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
                                                                                         
                                                                                         
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
div.array {text-align:center;}
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
div.longtable{text-align:center;}
.figure img.graphics {margin-left:10%;}
span#textcolor1{color:#FF00FF}
span#textcolor2{color:#FF00FF}
span#textcolor3{color:#000000}
span#textcolor4{color:#000000}
span#textcolor5{color:#000000}
span#textcolor6{color:#000000}
span#textcolor7{color:#000000}
span#textcolor8{color:#000000}
span#textcolor9{color:#000000}
span#textcolor10{color:#000000}
span#textcolor11{color:#000000}
span#textcolor12{color:#000000}
span#textcolor13{color:#000000}
span#textcolor14{color:#000000}
span#textcolor15{color:#000000}
span#textcolor16{color:#000000}
span#textcolor17{color:#000000}
span#textcolor18{color:#000000}
span#textcolor19{color:#000000}
span#textcolor20{color:#000000}
span#textcolor21{color:#0000FF}
span#textcolor22{color:#0000FF}
span#textcolor23{color:#0000FF}
span#textcolor24{color:#000000}
span#textcolor25{color:#000000}
span#textcolor26{color:#000000}
span#textcolor27{color:#000000}
span#textcolor28{color:#000000}
span#textcolor29{color:#000000}
span#textcolor30{color:#000000}
span#textcolor31{color:#000000}
span#textcolor32{color:#000000}
span#textcolor33{color:#000000}
span#textcolor34{color:#000000}
span#textcolor35{color:#000000}
span#textcolor36{color:#000000}
span#textcolor37{color:#000000}
span#textcolor38{color:#000000}
                                                                                         
                                                                                         
span#textcolor39{color:#000000}
span#textcolor40{color:#000000}
span#textcolor41{color:#000000}
span#textcolor42{color:#000000}
span#textcolor43{color:#000000}
span#textcolor44{color:#000000}
span#textcolor45{color:#000000}
span#textcolor46{color:#000000}
span#textcolor47{color:#000000}
span#textcolor48{color:#000000}
span#textcolor49{color:#000000}
span#textcolor50{color:#000000}
span#textcolor51{color:#000000}
span#textcolor52{color:#000000}
span#textcolor53{color:#000000}
span#textcolor54{color:#000000}
span#textcolor55{color:#000000}
span#textcolor56{color:#000000}
span#textcolor57{color:#000000}
span#textcolor58{color:#000000}
span#textcolor59{color:#000000}
span#textcolor60{color:#000000}
span#textcolor61{color:#000000}
span#textcolor62{color:#000000}
span#textcolor63{color:#000000}
span#textcolor64{color:#000000}
span#textcolor65{color:#000000}
span#textcolor66{color:#000000}
span#textcolor67{color:#000000}
span#textcolor68{color:#000000}
span#textcolor69{color:#000000}
span#textcolor70{color:#000000}
span#textcolor71{color:#000000}
span#textcolor72{color:#000000}
span#textcolor73{color:#000000}
span#textcolor74{color:#000000}
span#textcolor75{color:#000000}
span#textcolor76{color:#000000}
span#textcolor77{color:#000000}
span#textcolor78{color:#000000}
span#textcolor79{color:#000000}
span#textcolor80{color:#000000}
span#textcolor81{color:#000000}
span#textcolor82{color:#000000}
span#textcolor83{color:#000000}
                                                                                         
                                                                                         
span#textcolor84{color:#000000}
span#textcolor85{color:#000000}
span#textcolor86{color:#000000}
span#textcolor87{color:#000000}
span#textcolor88{color:#000000}
span#textcolor89{color:#000000}
span#textcolor90{color:#000000}
span#textcolor91{color:#000000}
span#textcolor92{color:#000000}
span#textcolor93{color:#000000}
span#textcolor94{color:#000000}
span#textcolor95{color:#000000}
span#textcolor96{color:#000000}
span#textcolor97{color:#000000}
span#textcolor98{color:#000000}
span#textcolor99{color:#000000}
span#textcolor100{color:#000000}
span#textcolor101{color:#000000}
span#textcolor102{color:#000000}
span#textcolor103{color:#000000}
span#textcolor104{color:#000000}
span#textcolor105{color:#000000}
span#textcolor106{color:#000000}
span#textcolor107{color:#000000}
span#textcolor108{color:#000000}
span#textcolor109{color:#000000}
span#textcolor110{color:#000000}
span#textcolor111{color:#000000}
span#textcolor112{color:#000000}
span#textcolor113{color:#000000}
span#textcolor114{color:#000000}
span#textcolor115{color:#000000}
span#textcolor116{color:#000000}
span#textcolor117{color:#000000}
/* end css.sty */

body            { font-family: 'Myriad Web', Arial, Helvetica sans-serif;
                         font-size: 14pt;
                         font-style: normal;
                         font-variant: normal;
                         font-weight: normal;
                         color: #000000;
                         background-color: #FFFFFF;
                         text-align: justify;
                         padding:  8px;
                                                                                         
                                                                                         
                   }
h1              { font-size: 24pt;
                         text-align: left;
                         color: #feaa00;
                         background: #ffeecc;
                   }
h2              { font-size: 18pt;
                         text-align: left;
                         color: #339966;
                         background: #eeffee;
                   }
h3              { font-size: 16pt;
                         text-align: left;
                         color: #6666ff;
                         background: #eeeeff;
                   }

.list1         { font-family: monospace; white-space: nowrap;
                    line-height: 2pt
                  }

